<?php

namespace app\index\controller;
use think\Db;
use think\Controller;
class Zchart   extends Controller
{
public function index()
{
return $this->fetch('zchart');
}
public function getjson(){
$b=Db::query("select y,ch4 from wsg_pie ");
$data=json_encode($b);
echo $data;
}
}
?>